Subject: Pat Robertson's statement regarding gay days in Orlando
From: [email-masked]
Date: Wed, 10 Jun 1998 20:30:07 EDT

Most likely if Jesus were alive today, he would seek out the gay people and
try to change their lifestyle.  But think of the type of people Jesus chose to
be around.  I am sure Pat Robertson would not be loving and forgiving as Jesus
was.  Jesus chose lepers and prostitutes.  The type of people most people in
Pat Robertson's organization would not associate with.  Let's take a look at
the critical people like Pat Robertson who could not even compare or live up
to Jesus' teachings.